Add script to start review for offline installer in community Jenkins

script to detect what tests are supposed to be executed for a given change

Change-Id: I8e392e5d67bb56ab7653d4a5176a3b8df1dc72c9
Issue-ID: OOM-1801
Signed-off-by: Mateusz Pilat <m.pilat@partner.samsung.com>
diff --git a/ansible/test/bin/ci-molecule.sh b/ansible/test/bin/ci-molecule.sh
index 9fbaad5..be598a4 100755
--- a/ansible/test/bin/ci-molecule.sh
+++ b/ansible/test/bin/ci-molecule.sh
@@ -24,6 +24,8 @@
 # Molecule can be adjusted in this script independently.
 #
 
+set -e
+
 SCRIPT_DIR=$(dirname "${0}")
 LOCAL_PATH=$(readlink -f "$SCRIPT_DIR")
 
@@ -45,8 +47,8 @@
     MOLECULE_BINARY=molecule
 fi
 
-${MOLECULE_BINARY} --version
-
 cd ${ROLE_PATH}
+${MOLECULE_BINARY} --version
 ${MOLECULE_BINARY} test --all
 cd -
+